## golang-text 0.0~git20130502

=== debian/changelog ===
golang-text (0.0~git20130502-1ubuntu1) wily; urgency=medium

  * Re-enable test suite execution during package build.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Oct 2015 10:49:33 +0100

golang-text (0.0~git20130502-1) unstable; urgency=low

  * Initial release. Closes: #722984

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Wed, 11 Sep 2013 03:05:15 +0200
