=== debian/control ===
Source: golang-text
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.4
Homepage: https://github.com/kr/text
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-text.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-text.git;a=summary

Package: golang-text-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go package for manipulating paragraphs of text
 Package text provides rudimentary functions for manipulating text in
 paragraphs.
