=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := github.com/kr/text

# Remove the mc program, it doesn't serve any real purpose other than
# demonstration and adds an unnecessary dependency on golang-pty.
# Additional, it's a naming collision with the mc package.
override_dh_auto_configure:
	rm -fr ${CURDIR}/mc
	dh_auto_configure -O--buildsystem=golang

%:
	dh $@ --buildsystem=golang --with=golang
