## golang-text 0.0~git20150905.0.bb797dc

=== debian/changelog ===
golang-text (0.0~git20150905.0.bb797dc-3) unstable; urgency=medium

  * Add missing Replaces, Breaks and Provides fields for smoother
    package transition.

 -- Anthony Fok <foka@debian.org>  Thu, 28 Apr 2016 01:53:49 +0800

golang-text (0.0~git20150905.0.bb797dc-2) unstable; urgency=medium

  * Fix wrong package name in Depends field of transitional package
    golang-text-dev.

 -- Anthony Fok <foka@debian.org>  Wed, 27 Apr 2016 23:39:44 +0800

golang-text (0.0~git20150905.0.bb797dc-1) unstable; urgency=medium

  [ Tonnerre LOMBARD ]
  * debhelper changed its versioning schema with v9.

  [ Anthony Fok ]
  * New upstream snapshot
  * Add debian/gbp.conf setting pristine-tar to True
  * Update fields in debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields
    - Add XS-Go-Import-Path: github.com/kr/text
    - Change Maintainer to Debian Go Packaging Team (pkg-go)
    - Add myself as to the list of Uploaders
  * List package name explicitly as "github.com/kr/text"
    to avoid confusion with "golang.org/x/text"
  * Transition package name to "golang-github-kr-text-dev"
    for pkg-go policy compliance
  * Merge patch by James Page to re-enable test suite execution
    (Acknowledge 0.0~git20130502-1ubuntu1, Closes: #802460)
  * Use DH_GOLANG_EXCLUDES instead of deleting mc manually

 -- Anthony Fok <foka@debian.org>  Wed, 27 Apr 2016 16:27:50 +0800
