=== debian/control ===
Source: golang-text
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/kr/text
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-text.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-text.git
XS-Go-Import-Path: github.com/kr/text

Package: golang-github-kr-text-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: golang-text-dev (<< 0.0~git20150905.0.bb797dc-1~)
Breaks: golang-text-dev (<< 0.0~git20150905.0.bb797dc-1~)
Provides: golang-text-dev
Description: Go package for manipulating paragraphs of text
 Go library package "github.com/kr/text" provides rudimentary functions for
 manipulating text in paragraphs.

Package: golang-text-dev
Section: oldlibs
Architecture: all
Depends: golang-github-kr-text-dev, ${misc:Depends}
Description: Transitional package for golang-github-kr-text-dev
 This is a transitional package to ease upgrades to the
 golang-github-kr-text-dev package. It can safely be removed.
