=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := github.com/kr/text

# Exclude the mc program. It doesn't serve any real purpose other than
# demonstration and adds an unnecessary dependency on golang-github-kr-pty-dev.
# Additionally, it's a naming collision with the mc package.
export DH_GOLANG_EXCLUDES := github.com/kr/text/mc

%:
	dh $@ --buildsystem=golang --with=golang
