## golang-text 0.1.0

=== debian/changelog ===
golang-text (0.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 0.1.0
  * Add debian/watch to track upstream release tarballs
  * Apply "cme fix dpkg" fixes:
     - Use secure HTTPS URL in debian/copyright;
     - Change Priority from extra to optional;
     - Update debhelper dependency to (>= 12~);
     - Add Testsuite: autopkgtest-pkg-go;
     - Bump Standards-Versions to 4.3.0 (no change), etc.
  * Build-Depends on golang-any instead of golang-go
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Remove DH_GOPKG variable from debian/rules because debian/control
    already specifies "XS-Go-Import-Path: github.com/kr/text"
  * Add dependency on golang-github-kr-pty-dev in case
    autopkgtest-pkg-go needs it to test mc/mc.go
  * Remove DH_GOLANG_EXCLUDES of github.com/kr/text/mc from debian/rules

 -- Anthony Fok <foka@debian.org>  Fri, 18 Jan 2019 01:00:00 -0700
