=== debian/control ===
Source: golang-text
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
           Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any,
               golang-github-kr-pty-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-text
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-text.git
Homepage: https://github.com/kr/text
XS-Go-Import-Path: github.com/kr/text

Package: golang-github-kr-text-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kr-pty-dev
Breaks: golang-text-dev (<< 0.0~git20150905.0.bb797dc-1~)
Provides: golang-text-dev
Replaces: golang-text-dev (<< 0.0~git20150905.0.bb797dc-1~)
Description: Go package for manipulating paragraphs of text
 Go library package "github.com/kr/text" provides rudimentary functions for
 manipulating text in paragraphs.

Package: golang-text-dev
Architecture: all
Section: oldlibs
Depends: golang-github-kr-text-dev,
         ${misc:Depends}
Description: Transitional package for golang-github-kr-text-dev
 This is a transitional package to ease upgrades to the
 golang-github-kr-text-dev package. It can safely be removed.
