=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-text-$1.tar.gz%" \
    https://github.com/kr/text/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
