## golang-text 0.2.0

=== debian/changelog ===
golang-text (0.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Apply multi-arch hints. + golang-github-kr-text-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:34:47 +0000

golang-text (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Replace golang-github-kr-pty-dev with golang-github-creack-pty-dev
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 00:52:28 +0800

golang-text (0.1.0-3) UNRELEASED; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 06 Jun 2020 11:54:07 -0000

golang-text (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop oldlibs golang-text-dev (Closes: #939236)
  * Remove Tonnerre Lombard from Uploaders (Closes: #836491)
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0 (no changes)
  * Switch to debhelper-compat syntax

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 02:49:29 +0800
