=== debian/control ===
Source: golang-text
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-creack-pty-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-text
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-text.git
Homepage: https://github.com/kr/text
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kr/text

Package: golang-github-kr-text-dev
Architecture: all
Depends: golang-github-creack-pty-dev,
         ${misc:Depends},
Provides: golang-text-dev,
Multi-Arch: foreign
Description: Go package for manipulating paragraphs of text
 Go library package "github.com/kr/text" provides rudimentary functions for
 manipulating text in paragraphs.
