=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/kr/text \
  refs/tags/v?@ANY_VERSION@ debian
